|  | Home | Documentation | uddi2__publisherAssertion Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__publisherAssertion Class Reference

Schema urn:uddi-org:api_v2:"publisherAssertion". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__publisherAssertion:
[legend]

## Public Attributes

uddi2__businessKey | fromKey
| Element reference "urn:uddi-org:api_v2":fromKey.
uddi2__businessKey | toKey
| Element reference "urn:uddi-org:api_v2":toKey.
uddi2__keyedReference * | keyedReference
| Element reference "urn:uddi-org:api_v2":keyedReference.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"publisherAssertion".

## Member Data Documentation

## ◆ fromKey

uddi2__businessKey uddi2__publisherAssertion::fromKey

Element reference "urn:uddi-org:api_v2":fromKey.

Required element

## ◆ keyedReference

uddi2__keyedReference* uddi2__publisherAssertion::keyedReference

Element reference "urn:uddi-org:api_v2":keyedReference.

Required element

## ◆ soap

struct soap* uddi2__publisherAssertion::soap

A handle to the soap struct context that manages this class instance.

## ◆ toKey

uddi2__businessKey uddi2__publisherAssertion::toKey

Element reference "urn:uddi-org:api_v2":toKey.

Required element

The documentation for this class was generated from the following file:

- uddi_v2.h